/*@font-face {
    font-family: 'Squad747 Type';
    src: url('../font/VanguardCF-Light.woff2') format('woff2'),
        url('../font/VanguardCF-Light.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Squad747 Type';
    src: url('../font/VanguardCF-Regular.woff2') format('woff2'),
        url('../font/VanguardCF-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Squad747 Type';
    src: url('../font/VanguardCF-Medium.woff2') format('woff2'),
        url('../font/VanguardCF-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Squad747 Type';
    src: url('../font/VanguardCF-Bold.woff2') format('woff2'),
        url('../font/VanguardCF-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Squad747 Type';
    src: url('../font/VanguardCF-ExtraBold.woff2') format('woff2'),
        url('../font/VanguardCF-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}*/


html{font-size: 62.5%; width:100%; height:100%; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased;}
body{background: url('../img/bg.jpg') #000 no-repeat top center; background-size: cover; color: #fff; font-family: 'Roboto'; font-weight: normal; font-style: normal;}
h1,h2,h3,h4,h5,h6{font-family: 'Roboto'; font-weight: normal; font-style: normal; letter-spacing: -2;}

body, html{
  position: relative;
  width: 100%;
  height: 100%;
}
#home{
  text-align: center;
  width: 100%;
  height: 100%;
  border-bottom: 5px solid #9b2425;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center
}

#home .inner{
  display: inline-block;
}

#home .logo{
  animation-duration: 2.5s;
  animation-delay: 0.5s;
  text-align: center;
}

#home .logo img{
  display: inline-flex;
}

#home .insta{
  animation-duration: 2s;
  animation-delay: 1.5s;
  margin-top: 50px;
  display: flex;
  gap: 24px;
  justify-content: center;
}

#home .insta a{
  color: #b0b0b0;
  font-size: 16px;
  letter-spacing: 2px;
}

#home .insta a:hover{
  text-decoration: none;
}

#home .insta p{
  padding-top: 10px;
  font-family: 'Roboto';
}

#home .comming-son{
  color: #fff;
  max-width: 600px;
  animation-duration: 2s;
  animation-delay: 1s;
  margin-top: 20px;
}

@media screen and (min-width: 768px){

}
